
@media (max-width:1024px){
.wrapper{ width:100%;}
.container_15{  width:96%;}
nav ul li{ margin:0 0 0 8px;}
.media{background: url("../images/media.png") no-repeat scroll 140px top; padding:110px 52px 0 106px; width: 145px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 140px top;}
.profilecontnt{ width:75%;}
.innerleft{ width:66%;}
.tableResp { width:99%; overflow-x:scroll;}
.sitemap{margin-left:45px !important;}
.innermenu{ z-index:999 !important;}
.breadCrumb{ padding:10px; width:98%;}
.pageData{ padding:0 10px 0 0 !important; margin-left:0; width:100%;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 300px !important; width: 100% !important;}
.tp-leftarrow{ top:112px !important;}
.tp-rightarrow{ top:112px !important; }
.homeslider .slider{ max-height: 300px;}
.deeper.parent ul li.deeper.parent ul{ display:none;}

}
 @media only screen and (max-width: 959px) {
.media{background: url("../images/media.png") no-repeat scroll 70px top; padding:110px 52px 0 35px;  width: 143px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 70px top;}
.corporate{ width:105px;}
.client{ width:65px;}
header{ height:97px;}
.banner{ margin-top:0;}
.tableResp { width:99%; overflow-x:scroll;}
footer { height:74px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 30px !important; }
.width50 {width: 46%;}
.innerleft {width: 62%;}
.mission{ width:52%;}
.profilecontnt { width: 72%;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 280px !important; width: 100% !important;}
.tp-leftarrow{ }
.tp-rightarrow{ }
.homeslider .slider{ max-height: 280px;}
.deeper.parent ul li.deeper.parent ul{ display:none;}
}
@media only screen and (max-width: 800px) {
.media{background: url("../images/media.png") no-repeat scroll 70px top; padding:110px 52px 0 35px;  width: 143px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 70px top;}
.corporate{ width:105px;}
.client{ width:65px;}
header{ height:97px;}
.banner{ margin-top:0;}
.tableResp { width:99%; overflow-x:scroll;}
footer { height:74px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 30px !important; }
.width50 {width: 46%;}
.innerleft {width: 62%;}
.mission{ width:52%;}
.profilecontnt { width: 72%;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 240px !important; width: 100% !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 240px;}
}
@media only screen and (max-width: 768px) {
.media{background: url("../images/media.png") no-repeat scroll 70px top; padding:110px 52px 0 35px;  width: 143px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 70px top;}
.corporate{ width:105px;}
.client{ width:65px; padding:114px 96px 0 96px;}
.tableResp { width:99%; overflow-x:scroll;}
header{ height:97px;}
.banner{ margin-top:0;}
footer { height:74px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 12px !important; }
.privacy { margin: 0 10px 0 0;}
.width50 {width: 46%;}
.innerleft {width: 60%;}
.mission{ width:52%;}
.profilecontnt { width: 70%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 110px;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 240px !important; width: 100% !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 240px;}
}
 @media (max-width: 640px) and (min-width: 620px) {
.media{background: url("../images/media.png") no-repeat scroll 46px top; padding:110px 52px 0 35px;  width: 112px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 46px top;}
.corporate{ width:58px;}
.client{ width:40px; padding:110px 85px 0;}
.tableResp { width:99%; overflow-x:scroll;}
.banner{ min-height:40px; margin-top:0;}
header{ height:97px;}
footer { height:86px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.rightColumn{ width:100%;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 66px !important; }
.container_15 .grid_10 {width: 58.667%;}
.copyRight{ text-align:center;}
.designBy{ text-align:center;}
.designBy a{ float:none;}
.privacy { margin: 0 10px 0 0;}
.width50 {width: 45%;}
.innerleft {width: 60%;}
.mission{ width:52%;}
.profilecontnt { width: 70%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 170px;}
.profileimg { width: 124px}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 230px !important; width: 100% !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 230px;}
}
 @media only screen and (max-width: 600px) {
body { width: 100%; overflow-x: hidden;}
.media{background: url("../images/media.png") no-repeat scroll 28px top; padding:110px 38px 0 13px;  width: 112px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 28px top;}
.corporate{ width:58px;}
.banner{ min-height:40px; margin-top:0;}
header{ height:97px;}
header .container_15 .grid_12 { width: 64%;}
header .container_15 .grid_3 { width: 32%;}
.client{ width:40px; padding:110px 85px 0;}
.tableResp { width:99%; overflow-x:scroll;}
footer { height:86px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.rightColumn{margin-right:0; padding:0 5px;}
.container_15 .grid_10 { width: 62.667%;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 66px !important; }
#slideshow div img{width: 100% !important;}
.footer-content .Column1{margin-left: 5px;}
.copyRight{ text-align:center;}
.designBy{ text-align:center;}
.designBy a{ float:none;}
.privacy { margin: 0 10px 0 0;}
.width50 {width: 45%;}
.innerleft {width: 60%;}
.mission{ width:52%;}
.profilecontnt { width: 70%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 170px;}
.profileimg { width: 96px}
.rsform-text-box{ width:240px !important;}
.inner-right{ width:128px;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 210px !important; width: 100% !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 210px;}
}
 @media only screen and (max-width: 568px) {
body { width: 100%; overflow-x: hidden;}
.media{background: url("../images/media.png") no-repeat scroll 28px top; padding:110px 38px 0 13px;  width: 112px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 28px top;}
.corporate{ width:58px;}
.client{ width:40px; padding:110px 67px 0;}
.tableResp { width:99%; overflow-x:scroll;}
header{ height:97px;}
header .container_15 .grid_12 { width: 64%;}
header .container_15 .grid_3 { width: 32%;}
footer { height:86px;}
.banner{ min-height:40px; margin-top:0;}
.footer-content .Column1 ul li a{ font-size:12px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.rightColumn{margin-right:0; padding:0 5px;}
.container_15 .grid_10 { width: 62.667%;}
.breadCrumb{ padding:10px; width:97%;}
.sitemap { margin-left: 66px !important; }
#slideshow div img{width: 100% !important;}
.footer-content .Column1{margin-left: 5px;}
.copyRight{ text-align:center;}
.designBy{ text-align:center;}
.designBy a{ float:none;}
.privacy { margin: 0 10px 0 0;}
.width50 {width: 100%;}
.innerleft {width: 58%;}
.mission{ width:52%;}
.profilecontnt { width: 68%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 170px;}
.profileimg { width: 96px}
.inner-right{ width:128px;}
.textfield{width:87%;}
.rsform-text-box{width:200px !important;}
ul.sigProClassic li.sigProThumb{ margin:5px !important;}
.rsform-text-box {width: 126px !important;}
.rsform-input-box{ width:93% !important;}
.form-table select{ width:103% !important;}
.form-table textarea{ width:93% !important;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {height: 210px !important; width: 100% !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 210px;}
div#topcontrol img {width: 65%;}
}
@media only screen and (max-width: 480px) {
body { width: 100%; overflow-x: hidden;}
.media{background: url("../images/media.png") no-repeat scroll 28px top; padding:110px 18px 0 13px;  width: 112px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 28px top;}
.corporate{ width:58px; padding:94px 71px 0 17px;}
.client{ width:40px; padding:110px 56px 0;}
.banner{ min-height:40px;}
header{ height:97px;}
.tableResp { width:99%; overflow-x:scroll;}
.footer-content .Column1 ul li a{ font-size:12px;}
footer { height:86px; font-size:13px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.container_15 .grid_10 { width:95.667%;}
.container_15 .grid_5 {width:95.667%;}
.footer-content .container_15 .grid_5 {width:31.333%;}
.rightColumn {margin-right:0; padding:0 5px; min-height: 20px;}
.border-right { border-right: none !important;}
.breadCrumb{ padding:10px; width:97%; margin-top: 5px;}
.sitemap { margin-left: 66px !important; }
#slideshow div img{width: 100% !important;}
#slideshow { height: 217px;}
#slideshow div{height:auto;} 
.footer-content .Column1{margin-left: 5px;}
.copyRight{ text-align:center;}
.designBy{ text-align:center;}
.designBy a{ float:none;}
.privacy { margin: 0 10px 0 0;}
.width50 {width: 100%;}
.innerleft {width: 100%;}
.mission{ width:52%;}
.profilecontnt { width: 68%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 170px;}
.profileimg { width: 96px}
.inner-right{ width:168px;}
.textfield{width:87%;}
.rsform-text-box{width:200px !important;}
ul.sigProClassic li.sigProThumb{ margin:10px 30px !important;}
.rsform-text-box {width: 92% !important;}
.rsform-input-box{ width:96% !important;}
.form-table select{ width:104% !important;}
.form-table textarea{ width:94% !important;}
header .container_15 .grid_3 { width: 36%;}
header .container_15 .grid_12 { width: 60%;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 210px;}
.fullwidthbanner-container { max-height: 210px;}
}
@media only screen and (max-width: 320px) {
body { width: 100%; overflow-x: hidden;}
.media{background: url("../images/media.png") no-repeat scroll 28px top; padding:110px 18px 0 13px;  width: 112px;}
.media:hover {background: url("../images/media-over.png") no-repeat scroll 28px top;}
.corporate{ width:58px; padding:94px 71px 0 17px; border-right:none;}
.client{ width:184px; padding:110px 56px 0;}
.tableResp { width:99%; overflow-x:scroll;}
.banner{ min-height:40px;}
header{ height:97px;}
header .container_15 .grid_3 { width: 36%;}
header .container_15 .grid_12 { width: 60%;}
.pageData .home-title{ font-size: 28px; padding: 2px 0 0 160px;}
.footer-content .Column1 ul li a{ font-size:12px;}
footer { height:104px; font-size:13px;}
footer .container_15 .grid_12 { width: 99%; margin:0;}
footer .container_15 .grid_3 { width: 98%; margin:0;}
.container_15 .grid_10 { width:95.667%;}
.container_15 .grid_5 {width:95.667%;}
.footer-content{min-height:425px;}
.footer-content .container_15 .grid_5 {width:48%;}
.footer-content .container_15 .grid_4 {width:48%;}
.footer-content .container_15 .grid_3 {width:48%;}
.rightColumn {margin-right:0; padding:0 5px; min-height: 20px;}
.border-right { border-right: none !important;}
.breadCrumb{ padding:10px; width:94%; margin-top: 5px;}
.sitemap { margin-left: 30px !important; }
#slideshow div img{width: 100% !important;}
#slideshow { height: 217px;}
#slideshow div{height:auto;} 
.footer-content .Column1{margin-left: 5px;}
.copyRight{ text-align:center;}
.designBy{ text-align:center; padding: 0px;}
.designBy a{ float:none;}
.privacy { margin: 0 10px 0 0;}
.width50 {width: 98%;}
.innerleft {width: 100%;}
.mission{ width:52%;}
.profilecontnt { width: 100%;}
.profileimg{ width:100px;}
.profile-contrl-group .profilecontnt { width: 100%;}
p.download{text-align:center;}
.profileimg { width: 100%; margin: 0px auto; border: none;}
.profileimg img{margin: 0px auto; display: block; width: 35%; border: 1px solid #ccc;}
.profilecontnt h3 {text-align: center; padding-top: 5px; font-size:	12px;}
.box-img img{width: 40% !important;}
p.box-con{padding-top: 18px !important;}
.inner-right{ width:100%; margin: 0px auto;}
.inner-right img {border: 1px solid #ccc; display: block; margin: 0px auto;}
.textfield{width:87%;}
.rsform-text-box{width:200px !important;}
ul.sigProClassic li.sigProThumb{ margin:10px 30px !important;}
.rsform-text-box {width: 92% !important;}
.rsform-input-box{ width:70% !important;}
.form-table select{ width:80% !important;}
.form-table textarea{ width:70% !important;}
.profile-contrl-group{ width:98%;}
.form-table a{ font-size:12px;}
.smallTxt {font-size: 8px;}
#lbCenter, #lbBottomContainer{ width:100% !important; }
#userForm table input[type="checkbox"]{ margin-right: 15px !important;}
.tp-leftarrow{ display:none;}
.tp-rightarrow{ display:none;}
.homeslider .slider{ max-height: 180px;}
#topcontrol{width:9%;}
div#topcontrol img {width: 70%;}
header .search input{width:60%;}
header .search{margin-left:14px;}
a.callbacks_nav.callbacks1_nav.next { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 7px; opacity: 0.7; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 30px; width: 30px; background: transparent url(../images/themes.gif) no-repeat -5px -15px; margin-top: 14%; border-radius: 20px;}
a.callbacks_nav.callbacks1_nav.prev {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; right: 6px; opacity: 0.7; z-index: 3; text-indent: -9999px;    overflow: hidden; text-decoration: none; height: 30px; width: 30px; background: transparent url(../images/themes.gif) no-repeat -42px -15px; margin-top: 12%; border-radius: 20px;}
}

@media only screen and (max-width: 600px) {
.rsform-text-box {}
.rsform-input-box{ width:93% !important;}
.form-table select{ width:103% !important;}
.form-table textarea{ width:93% !important;}
	}